App\Entity\Content:
    home_page_title:
        section: <(constant('App\\Entity\\Enum\\ContentSection::HOME'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::HOME_PAGE_TITLE'))> 
        value: 'Home page title'
        description: 'Titre de la home page'
    home_card_title:
        section: <(constant('App\\Entity\\Enum\\ContentSection::HOME'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::HOME_CARD_TITLE'))>
        value: 'Home card title'
        description: 'Titre de la section Card de la home'
    home_card_text:
        section: <(constant('App\\Entity\\Enum\\ContentSection::HOME'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::HOME_CARD_TEXT'))>
        value: 'Home card title'
        description: 'Description de la section Card de la home'
    home_seo_description:
        section: <(constant('App\\Entity\\Enum\\ContentSection::HOME'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::HOME_SEO_DESCRIPTION'))>
        value: 'meta description de la home'
        description: 'Meta description de la home'
    home_seo_keywords:
        section: <(constant('App\\Entity\\Enum\\ContentSection::HOME'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::HOME_SEO_KEYWORDS'))>
        value: 'meta keywords de la home'
        description: 'Meta keywords de la home'
        
    contact_page_title:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_PAGE_TITLE'))>
        value: 'Edu-coaching - Contactez-nous'
        description: 'Titre de la page de contact'
    contact_sidebar_title:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_SIDEBAR_TITLE'))>
        value: 'Contact form and information'
        description: 'Titre du formulaire de contact dans le sidebar'
    contact_title:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_TITLE'))>
        value: 'Have questions? Send us an <span class="text-primary">e-mail</span>'
        description: 'Titre du formulaire de contact'
    contact_text:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_TEXT'))>
        value: '\<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>'
        description: 'Présentation du formulaire de contact'
    contact_email_sender:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_EMAIL_SENDER'))>
        value: 'info@edu-coaching.ch'
        description: "email de l'expéditeur de l'email"
    contact_email_subject:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_EMAIL_SUBJECT'))>
        value: 'Votre enregistrement sur le site EDU-COACHING'
        description: "objet de l'expéditeur de l'email"
    contact_email_text:
        section: '<(constant("App\\Entity\\Enum\\ContentSection::CONTACT"))>'
        contentKey: '<(constant("App\\Entity\\Enum\\ContentKey::CONTACT_EMAIL_TEXT"))>'
        value: |
            \<p>Nous vous remercions de votre enregistrement sur le site EDU-COACHING.CH</p>
            <p>Nous vous recontacterons dès que possible pour un premier entretien gratuit.</p>
            <p>Vous pouvez également nous contacter par téléphone.</p>
            <p>
                EDU-COACHING LAURENT PICAULT<br />
                +41 22 534 97 23 ou +41 79 202 96 35 du lundi au vendredi de 9h00 à 20h00<br />
                Le samedi de 09h00 à 17h00
            </p>
            <p>
                Adresse :<br />
                15, rue du Jeu-de-l'Arc - 1207 Genève 
                [<a href="http://map.search.ch/?all=EDUCOACHING+Ruelle+des+Templiers+5,+1207+Gen%C3%A8ve&amp;firma=1" target="_blank">PLAN D'ACCES</a>]<br />
            </p>
        description: 'Contenu du mail'

    contact_email_signature:
        section: <(constant('App\\Entity\\Enum\\ContentSection::CONTACT'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::CONTACT_EMAIL_SIGNATURE'))>
        value: |
            \<p>
                Au plaisir de vous rencontrer<br />
                L'équipe pédagogique
            </p>
        description: "signature en fin de l'email"

    footer_text:
        section: <(constant('App\\Entity\\Enum\\ContentSection::FOOTER'))> 
        contentKey: <(constant('App\\Entity\\Enum\\ContentKey::FOOTER_TEXT'))>
        value: '© 2024 educoaching - Tous droits réservés'
        description: 'Footer du site'

